/* apply a natural box layout model to all elements */
/* line 28, ../scss/_bits.scss */
* {
  -moz-box-sizing: border-box;
  -webkit-box-sizing: border-box;
  box-sizing: border-box; }

/* line 31, ../scss/_bits.scss */
.group:after {
  content: "";
  display: table;
  clear: both; }

/* line 4, ../scss/serviceglobal.scss */
.sidebar .widget {
  border-top: 10px solid #d3cfc0; }

/* line 14, ../scss/serviceglobal.scss */
#subsubmenu ul {
  background-color: #A59C88;
  margin-bottom: 10px; }
  @media (max-width: 765px) {
    /* line 14, ../scss/serviceglobal.scss */
    #subsubmenu ul {
      height: auto; } }
  /* line 21, ../scss/serviceglobal.scss */
  #subsubmenu ul li {
    display: inline-block; }
    @media (max-width: 765px) {
      /* line 21, ../scss/serviceglobal.scss */
      #subsubmenu ul li {
        display: block;
        width: 100%;
        border-top: 1px white solid;
        text-align: left; } }
    /* line 30, ../scss/serviceglobal.scss */
    #subsubmenu ul li.active a {
      color: #fff; }
    /* line 33, ../scss/serviceglobal.scss */
    #subsubmenu ul li a {
      padding: 10px 20px 0;
      color: #4e5354;
      font-family: helvetica;
      font-size: 13px;
      font-weight: bold;
      text-decoration: none;
      display: block; }
      @media (max-width: 765px) {
        /* line 33, ../scss/serviceglobal.scss */
        #subsubmenu ul li a {
          font-size: 16px; } }
      /* line 48, ../scss/serviceglobal.scss */
      #subsubmenu ul li a:hover, #subsubmenu ul li a:focus {
        color: white;
        background: url(../images/subsubnav-bg.png) center no-repeat; }
        @media (max-width: 765px) {
          /* line 48, ../scss/serviceglobal.scss */
          #subsubmenu ul li a:hover, #subsubmenu ul li a:focus {
            background: none; } }

/* line 61, ../scss/serviceglobal.scss */
.active {
  background: url(../images/subsubnav-bg.png) center no-repeat; }
  @media (max-width: 765px) {
    /* line 61, ../scss/serviceglobal.scss */
    .active {
      background: url(../images/subsubnav-bg.png) left no-repeat;
      background-position: 40px 0px; } }

/* line 68, ../scss/serviceglobal.scss */
#header_heading_column {
  float: left; }

/* line 72, ../scss/serviceglobal.scss */
#header_contact_info {
  float: right; }
  @media (max-width: 765px) {
    /* line 72, ../scss/serviceglobal.scss */
    #header_contact_info {
      float: left; } }

/* line 80, ../scss/serviceglobal.scss */
#servicetype_contact {
  color: #d3cfc0;
  float: right;
  font-size: 12px;
  padding: 4px 0 0 0; }
  @media (max-width: 765px) {
    /* line 80, ../scss/serviceglobal.scss */
    #servicetype_contact {
      clear: both;
      float: left; } }
  /* line 91, ../scss/serviceglobal.scss */
  #servicetype_contact span.information_icon {
    float: left;
    background: url("../images/services-icon-info.png") no-repeat 0 0 !important;
    width: 44px;
    height: 43px;
	}
    @media (max-width: 765px) {
      /* line 91, ../scss/serviceglobal.scss */
      #servicetype_contact span.information_icon {
        display: none !important; } }
  /* line 99, ../scss/serviceglobal.scss */
  #servicetype_contact span {
    color: #d3cfc0 !important;
    font-size: 12px;
    font-weight: normal;
    padding: 0 0px 0px 0px;
    vertical-align: top;
    margin-bottom: 10px; }
    /* line 107, ../scss/serviceglobal.scss */
    #servicetype_contact span a {
      border-bottom: 1px dotted #4e5354;
      color: #d3cfc0;
      text-decoration: none; }

/*------------------------------ HEADER CONTACT AREA ------------------*/
/* line 122, ../scss/serviceglobal.scss */
#header_contact_info {
  margin-left: 5px; }
  /* line 126, ../scss/serviceglobal.scss */
  #header_contact_info .icon {
    height: 15px;
    margin-bottom: 0; }
  /* line 130, ../scss/serviceglobal.scss */
  #header_contact_info .phone {
    float: left;
    margin-left: 5px; }
    @media (max-width: 765px) {
      /* line 130, ../scss/serviceglobal.scss */
      #header_contact_info .phone {
        display: inline-block;
        float: left;
        margin-left: 0px;
        margin-top: 0px;
        padding-bottom: 0px;
        padding-top: 5px; } }
  @media (max-width: 765px) {
    /* line 142, ../scss/serviceglobal.scss */
    #header_contact_info .email {
      margin-bottom: 0px!important; } }
  /* line 146, ../scss/serviceglobal.scss */
  #header_contact_info .email .icon {
  	display: none !important;
	}
  /* line 152, ../scss/serviceglobal.scss */
  #header_contact_info .phone .icon {
	display: none !important;
	}
  /* line 156, ../scss/serviceglobal.scss */
  #header_contact_info .contact_name {
    margin-bottom: 5px; }

/*------------------------------ End CONTACT AREA ------------------*/



/* Service Detail
-------------------------------------------------------------------- */
body.single-service #section_header {
	background-color: #40545f !important;
	}
body.single-service #section_header .breadcrumb {
	background-color: transparent;
	color: #fff;
	}
body.single-service #section_header .breadcrumb a {
	color: #fff;
	}
body.single-service #section_header h2.entry-child-title {
	color: #d3cfbf !important;
	}

/* Intro */
body.single-service .entry-content .intro {
	width: 100%;
	height: 215px;
	background: #eeede7;
	margin: 0 0 15px 0;
	padding: 0;
	}
body.single-service .entry-content .intro img {
	float: left;
	width: 315px;
	height: 215px;
	border-right: 6px solid #fff;
	}
body.single-service .entry-content .intro h2 {
	float: left;
	width: 300px;
	font-size: 15px;
	line-height: 22px;
	font-weight: 700;
	color: #4e6775;
	border: none;
	margin: 0;
	padding: 14px;
	}
@media screen and (max-width: 1000px) {

	body.single-service .entry-content .intro {
		height: auto;
	}
	body.single-service .entry-content .intro img {
		display: none;
	}
	body.single-service .entry-content .intro h2 {
		float: none;
		width: 100%;
	}

}

/* Quote / top */
body.single-service .entry-content .quote-top {
	background: none;
	border-top: 1px solid #ccc;
	margin: 0 0 15px 0;
	padding: 15px 0 5px 0;
	}
body.single-service .entry-content .quote-top .quote-icon-area {
	position: relative;
	float: left;
	top: 0;
	left: 0;
	}
body.single-service .entry-content .quote-top .quote-icon-area .icon {
	width: 58px;
	height: 41px;
	background: url("../images/services-detail-quote.png") no-repeat 0 0;
	margin-right: 10px;
	}
body.single-service .entry-content .quote-top .quote_text {
	font-size: 16px;
	line-height: 20px;
	font-weight: 400;
	color: #635d4f;
	font-style: italic;
	margin: 0;
	padding: 0;
	}
body.single-service .entry-content .quote-top .quote_credit {
	font-size: 12px;
	line-height: 14px;
	font-weight: 400;
	color: #40545f;
	margin: 0 0 0 100px;
	padding: 0;
	}

/* Content area / quote */
body.single-service .entry-content .quote {
	background: #eeede7;
	margin: 20px 0 0 0;
	padding: 20px;
	}
body.single-service .entry-content .quote .quote-text {
	font-size: 16px;
	line-height: 24px;
	font-weight: 400;
	color: #635d4f;
	font-style: italic;
	margin: 0 0 7px 0;
	padding: 0;
	}
body.single-service .entry-content .quote .quote-source {
	font-size: 12px;
	line-height: 16px;
	font-weight: 400;
	color: #40545f;
	margin: 0 0 0 50px;
	padding: 0;
	}
body.single-service .entry-content .quote hr {
	color: #fff !important;
	margin-top: 15px;
	margin-bottom: 15px;
	}

/* new styling */
body.single-service .entry-content h2,
body.single-service .entry-content h2 b {
	/* font-size: 18px;
	font-weight: 400;
	color: #568bb7;
	border-top: 1px solid #ccc;
	margin: 10px 0 15px 0;
	padding: 12px 0 0 0; */
	}

/* show hide */
body.single-service .entry-content .showhide {
  cursor: pointer;
  font-size: 16px;
  line-height: 18px;
  font-weight: 700;
  color: #6EA9ED;
  background: url("../images/icon-plus-blue-sm.png") no-repeat 0 0;
  margin: 15px 0 5px 0;
  padding: 0 0 5px 25px;
}
body.single-service .entry-content .showhide.arrowClose {
  background: url("../images/icon-minus-blue-sm.png") no-repeat 0 0;
}
body.single-service .entry-content .showhide-child {
  display: none;
  margin: 0 0 5px 25px;
  padding: 0;
}
body.single-service .entry-content .showhide-child p {
  width: 100% !important;
}











